.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/

color:#FFF;
}



/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
position: absolute;
width: 236px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid #ededed;
padding: 10px 0px 10px 0px;
font: normal 11px;
font-family: Tahoma, Arial, Helvetica, sans-serif;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background:url(../images/content_bg2.gif) bottom repeat-x #fff;
line-height: 1.3;
text-align:left;
}

.anylinkmenucols a:visited{
	color:#616161;
	
}

.anylinkmenucols a:hover{
	color:#c31a1f;
	
}

.anylinkmenucols li{
padding-bottom: 4px;

}

.anylinkmenucols .column{
float: left;
padding: 3px 10px;
width:96%;
}

.anylinkmenucols .column a{
color:#616161;
}
.anylinkmenucols .column a:hover{
	color:#c31a1f;
	text-decoration:none;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-position: outside;
list-style-image: url(../images/bullit.gif);
margin-left:20px;
}



/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
height:0px;
}